.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  width: 800px;
  font-weight: bold;
  margin: 30px auto 0;
}

.u-section-1 .u-accordion-1 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-item-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin-bottom: 0;
  text-decoration: underline;
  padding: 20px;
}

.u-section-1 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 221px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-btn-1 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-accordion-item-2 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin-bottom: 0;
  text-decoration: underline;
  padding: 20px;
}

.u-section-1 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 221px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-btn-2 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-accordion-item-3 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin-bottom: 0;
  text-decoration: underline;
  padding: 20px;
}

.u-section-1 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 221px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-btn-4 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-accordion-item-4 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin-bottom: 0;
  text-decoration: underline;
  padding: 20px;
}

.u-section-1 .u-icon-4 {
  height: 40px;
  width: 40px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 221px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-btn-6 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-accordion-item-5 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin-bottom: 0;
  text-decoration: underline;
  padding: 20px;
}

.u-section-1 .u-icon-5 {
  height: 40px;
  width: 40px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 221px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-btn-7 {
  text-decoration: underline !important;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  text-decoration: underline !important;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-1 .u-accordion-item-6 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin-bottom: 0;
  text-decoration: underline !important;
  padding: 20px;
}

.u-section-1 .u-icon-6 {
  height: 40px;
  width: 40px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-6 {
  min-height: 221px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-btn-15 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 835px 0 0;
}

.u-section-1 .u-btn-16 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 858px 0 0;
}

.u-section-1 .u-btn-17 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 472px 0 0;
}

.u-section-1 .u-btn-18 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-6 {
  margin-left: 0;
  margin-right: 472px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-19 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin-left: 0;
  margin-right: 472px;
}

.u-section-1 .u-btn-20 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-accordion-item-7 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin-bottom: 0;
  text-decoration: underline !important;
  padding: 20px;
}

.u-section-1 .u-icon-7 {
  height: 40px;
  width: 40px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-7 {
  min-height: 221px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  margin: 0;
}

.u-section-1 .u-btn-21 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-22 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-23 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-24 {
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-accordion-item-8 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-8 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  margin-bottom: 0;
  text-decoration: underline !important;
  padding: 20px;
}

.u-section-1 .u-icon-8 {
  height: 40px;
  width: 40px;
  background-image: none;
}

.u-section-1 .u-accordion-pane-8 {
  min-height: 221px;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px 30px 1px;
}

.u-section-1 .u-text-12 {
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-btn-25 {
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-1 .u-accordion-pane-4 {
    height: auto;
  }

  .u-section-1 .u-accordion-pane-5 {
    height: auto;
  }

  .u-section-1 .u-accordion-pane-6 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 635px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 658px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 272px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 272px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 272px;
  }

  .u-section-1 .u-accordion-pane-7 {
    height: auto;
  }

  .u-section-1 .u-accordion-pane-8 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 415px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 438px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 52px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 52px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 275px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 298px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 75px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 98px;
  }

  .u-section-1 .u-text-8 {
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 0;
  }
}